@keyframes anfciZoomInOut{
 	from{
    	transform:scale(1);
	}
	50%{
		transform:scale(1.2);
	}
	to{
    	transform:scale(1);
  	}
}

@keyframes anfciSlideLtr{
 	from{
    	transform:translatex(0);
	}
	33%{
		transform:translatex(6px);
	}
	75%{
		transform:translatex(-6px);
	}
	to{
    	transform:translatex(0);
  	}
}

@keyframes anfciSlideRtl{
 	from{
    	transform:translatex(0);
	}
	33%{
		transform:translatex(-6px);
	}
	75%{
		transform:translatex(6px);
	}
	to{
    	transform:translatex(0);
  	}
}

@keyframes anfciSlideTtb{
 	from{
    	transform:translatey(0);
	}
	33%{
		transform:translatey(-6px);
	}
	75%{
		transform:translatey(6px);
	}
	to{
    	transform:translatey(0);
  	}
}

@keyframes anfciSlideBtt{
 	from{
    	transform:translatey(0);
	}
	33%{
		transform:translatey(6px);
	}
	75%{
		transform:translatey(-6px);
	}
	to{
    	transform:translatey(0);
  	}
}

@keyframes anfciBounce{
	0%, 20%, 50%, 80%, 100%{
		transform: translateY(0);
	}
	40%{
		transform: translateY(-30px);
	}
	60%{
		transform: translateY(-15px);
	}
}

@keyframes anfciColorChange{
	0%, 100%{
		background:#479D9D;
	}
	50%{
		background:#6fb9ba;
	}
}

@keyframes anfciTitleBorder{
	0%{
		transform:scalex(0.2);
		transform-origin:left;
	}
	50%{
		transform:scalex(1);
		transform-origin:right;
	}
	50.1%{
		transform:scalex(1);
		transform-origin:right;
	}
	100%{
		transform:scalex(1);
		transform-origin:right;
	}
}

@keyframes anfciColorToColor {
    0% {
        color:#479d9d;
    }
    100% {
        color:#11f1da;
    }
}

@keyframes anfciTextGradient {	
    0% {
        background-position:0 50%;
    }
    50% {
        background-position:100% 50%;
    }
    100% {
        background-position:0 50%;
    }
}

@keyframes anfciBoxShadow {
    0% {
        box-shadow:0 0 0 0 transparent;
    }
    100% {
        box-shadow:rgb(71 157 157 / 53%) 0px 0px 29px 0px;
    }
}

@keyframes anfciTransparencyToColor {
    0% {
      background-position:-100% 0;
    }
    100% {
      background-position:100% 0;
    }
  }